• Alf Gaida's avatar
    Cherry-picking upstream version 0.14.0. · d536bc89
    Alf Gaida authored
    * Added Build-Depends-Package: liblxqt0-dev to d/liblxqt0-dev.symbols
    * Dropped d/compat, use debhelper-compat = 12, no changes needed
    * Fixed years in d/copyright
    * Bumped minimum version libqt5xdg-dev (>= 3.3.0~)
    * Bumped minimum version libqt5xdgiconloader-dev (>= 3.3.0~)
    * Bumped minimum version lxqt-build-tools (>= 0.6.0~)
    * Removed obsolete PULL_TRANSLATIONS= OFF from dh_auto_configure
    * Added l10n-package, moved from lxqt-l10n
    * Added d/upstream/metadata
    d536bc89
lxqtsettings.cpp 20.1 KB